(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     21927,        769]*)
(*NotebookOutlinePosition[     70008,       2488]*)
(*  CellTagsIndexPosition[     67953,       2416]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Literaturverzeichnis"]], "Title"],

Cell[TextData[{
  "[Acz1961]\nAcz\[EAcute]l J.: ",
  StyleBox[
  "Vorlesungen \[UDoubleDot]ber Funktionalgleichungen und ihre Anwendungen",
    FontSlant->"Italic"],
  ", Birkh\[ADoubleDot]user Verlag, Basel und Stuttgart, (1961)"
}], "Text",
  CellTags->"[Acz1961]"],

Cell[TextData[{
  "[AMS1973]\nAntosik P., Mikusinski J., Sikorski R.: ",
  StyleBox["Theory of Distributions, the Sequential Approach",
    FontSlant->"Italic"],
  ", Elsevier Scientific, (1973)"
}], "Text",
  CellTags->"[AMS1973]"],

Cell[TextData[{
  "[Bar1908]\nBarnes E. W.: ",
  StyleBox["A New Development of the Theory of the Hypergeometric Functions",
    FontSlant->"Italic"],
  ", Proc. London Math. Soc. (",
  StyleBox["2",
    FontWeight->"Bold"],
  ") 6, 141-177, (1908)"
}], "Text",
  CellTags->"[Bar1908]"],

Cell[TextData[{
  "[Baul1954]\nBaule B.: ",
  StyleBox["Die Mathematik des Naturforschers und Ingenieurs",
    FontSlant->"Italic"],
  ", S. Hirzel Verlag Leipzig,\nBand ",
  StyleBox["I",
    FontWeight->"Bold"],
  ": ",
  StyleBox["Differential- und Integralrechnung",
    FontSlant->"Italic"],
  ", 9. Auflage, (1954)"
}], "Text",
  CellTags->"[Baul1954]"],

Cell[TextData[{
  "[BeS1945], [BeS1992]\nBergmann L., Schaefer C.: ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ",\nBand ",
  StyleBox["1",
    FontWeight->"Bold"],
  ", de Gruyter Berlin, 2. und 3. Auflage, (1945)\nBand ",
  StyleBox["4",
    FontWeight->"Bold"],
  ", de Gruyter Berlin, 1. Auflage, (1992)"
}], "Text",
  CellTags->{"[BeS1945]", "[BeS1992]"}],

Cell[TextData[{
  StyleBox["[BrS1987]\nBronstein I. N., Semendjajew K. A.: "],
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  StyleBox[
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"]
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  StyleBox["[Buch1953]\nBuchholz H.: "],
  StyleBox["Die konfluente hypergeometrische Funktion",
    FontSlant->"Italic"],
  StyleBox[
  ", Springer-Verlag Berlin, G\[ODoubleDot]ttingen, Heidelberg, (1953)"]
}], "Text",
  CellTags->"[Buch1953]"],

Cell[TextData[{
  StyleBox["[Cat1948]\nCattaneo C.: "],
  StyleBox["Sulla conduzione del calore",
    FontSlant->"Italic"],
  StyleBox[", Atti. Sem. Mat. Fis. Univ. Modena "],
  StyleBox["3",
    FontWeight->"Bold"],
  StyleBox[", 83-101, (1948)"]
}], "Text",
  CellTags->"[Cat1948]"],

Cell[TextData[{
  "[Cha1973]\nChampeney D. C.: ",
  StyleBox["Fourier Transforms and their Applications",
    FontSlant->"Italic"],
  ", Academic Press London und New York, (1973)"
}], "Text",
  CellTags->"[Cha1973]"],

Cell[TextData[{
  StyleBox["[CM1997]\nCompte A., Metzler R.: "],
  StyleBox[
  "The generalized Cattaneo equation for the description of anomalous \
transport processes",
    FontSlant->"Italic"],
  StyleBox[", J. Phys. A: Math. Gen. "],
  StyleBox["30",
    FontWeight->"Bold"],
  StyleBox[", 7277-7289, (1997)"]
}], "Text",
  PageBreakAbove->True,
  CellTags->"[CM1997]"],

Cell[TextData[{
  StyleBox["[Com1996]\nCompte A.: "],
  StyleBox["Stochastic foundations of fractional dynamics",
    FontSlant->"Italic"],
  StyleBox[", Phys. Rev. E, "],
  StyleBox["53",
    FontWeight->"Bold"],
  StyleBox[", 4191-4193, (1996)"]
}], "Text",
  CellTags->"[Com1996]"],

Cell[TextData[{
  StyleBox["[DF1936]\nDixon A. L., Ferrar W. L.: "],
  StyleBox["A Class of Discontinuous Integrals",
    FontSlant->"Italic"],
  StyleBox[", Quart. J. Math., Oxford Ser. "],
  StyleBox["7",
    FontWeight->"Bold"],
  StyleBox[", 81-96, (1936)"]
}], "Text",
  CellTags->"[DF1936]"],

Cell[TextData[{
  StyleBox["[Dir1927]\nDirac P. A. M.: "],
  StyleBox["The Physical Interpretation of the Quantum Dynamics",
    FontSlant->"Italic"],
  StyleBox[", Proc. Roy. Soc. Lond. "],
  StyleBox["A 18",
    FontWeight->"Bold"],
  StyleBox[", 621-641, (1927)"]
}], "Text",
  CellTags->"[Dir1927]"],

Cell[TextData[{
  StyleBox["[Dit1998]\nDittmar, C.: "],
  StyleBox[
  "Ein Beitrag zur Charakterisierung von Struktur und Dynamik irregul\
\[ADoubleDot]rer Oberfl\[ADoubleDot]chen",
    FontSlant->"Italic"],
  StyleBox[", Diplomarbeit Universit\[ADoubleDot]t Ulm, (1998)"]
}], "Text",
  CellTags->"[Dit1998]"],

Cell[TextData[{
  StyleBox["[dJag1980]\nde Jagher P. C.: "],
  StyleBox[
  "A Hyperbolic \"Diffusion Equation\" taking a finite Collision Frequency \
into Account",
    FontSlant->"Italic"],
  StyleBox[", Physica "],
  StyleBox["101A",
    FontWeight->"Bold"],
  StyleBox[", 629-633, (1980)"]
}], "Text",
  CellTags->"[dJag1980]"],

Cell[TextData[{
  StyleBox["[DP1997]\nDamion R. A., Packer K. J.: "],
  StyleBox[
  "Predictions for pulsed-field-gradient NMR experiments of diffusion in \
fractal spaces",
    FontSlant->"Italic"],
  StyleBox[", Proc. R. Soc. Lond. A "],
  StyleBox["453",
    FontWeight->"Bold"],
  StyleBox[", 205-211, (1997)"]
}], "Text",
  CellTags->"[DP1997]"],

Cell[TextData[{
  StyleBox["[EI1957]\nEinstein A., Infeld L.: "],
  StyleBox["Die Evolution der Physik",
    FontSlant->"Italic"],
  StyleBox[", Rowohlt Hamburg, (1957)"]
}], "Text",
  CellTags->"[EI1957]"],

Cell[TextData[{
  StyleBox[
  "[EMOT1953], [EMOT1955]\nErd\[EAcute]lyi A., Magnus W., Oberhettinger F., \
Tricomi F. G.: "],
  StyleBox["Higher Transcendental Functions",
    FontSlant->"Italic"],
  StyleBox[",\nBand "],
  StyleBox["I",
    FontWeight->"Bold"],
  StyleBox[
  ": McGraw-Hill Book Company, Inc. New York, Toronto, London, (1953)\nBand \
"],
  StyleBox["II",
    FontWeight->"Bold"],
  StyleBox[
  ": McGraw-Hill Book Company, Inc. New York, Toronto, London, (1953)\nBand \
"],
  StyleBox["III",
    FontWeight->"Bold"],
  StyleBox[
  ": McGraw-Hill Book Company, Inc. New York, Toronto, London, (1955)"]
}], "Text",
  CellTags->{"[EMOT1953]", "[EMOT1955]"}],

Cell[TextData[{
  StyleBox[
  "[EMOT1954]\nErd\[EAcute]lyi A., Magnus W., Oberhettinger F., Tricomi F. \
G.: "],
  StyleBox["Tables of Integral Transforms",
    FontSlant->"Italic"],
  StyleBox[",\nBand "],
  StyleBox["I",
    FontWeight->"Bold"],
  StyleBox[
  ": McGraw-Hill Book Company, Inc. New York, Toronto, London, (1954)"]
}], "Text",
  CellTags->"[EMOT1954]"],

Cell[TextData[{
  "[Falk1966]\nFalk G.: ",
  StyleBox["Theoretische Physik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["I a",
    FontWeight->"Bold"],
  ", Springer-Verlag Berlin etc., (1966)"
}], "Text",
  CellTags->"[Falk1966]"],

Cell[TextData[{
  StyleBox["[Fel1971]\nFeller W.: "],
  StyleBox["An Introduction to Probability Theory and Its Applications",
    FontSlant->"Italic"],
  StyleBox[", Band "],
  StyleBox["II",
    FontWeight->"Bold"],
  StyleBox[", John Wiley & Sons New York etc., 2. Auflage, (1971)"]
}], "Text",
  PageBreakAbove->True,
  CellTags->"[Fel1971]"],

Cell[TextData[{
  StyleBox["[Fox1961]\nFox C.: "],
  StyleBox["The G and H Functions as Symmetrical Fourier Kernels",
    FontSlant->"Italic"],
  StyleBox[", Trans. Amer. Math. Soc. "],
  StyleBox["98",
    FontWeight->"Bold"],
  StyleBox[", 395-429, (1961)"]
}], "Text",
  CellTags->"[Fox1961]"],

Cell[TextData[{
  StyleBox["[Gl\[ODoubleDot]1993]\nGl\[ODoubleDot]ckle W. G.: "],
  StyleBox[
  "Anwendungen des fraktalen Differentialkalk\[UDoubleDot]ls auf Relaxationen \
in ungeordneten Systemen",
    FontSlant->"Italic"],
  StyleBox[", Dissertation Universit\[ADoubleDot]t Ulm, (1993)"]
}], "Text",
  CellTags->"[Gloe1993]"],

Cell[TextData[{
  StyleBox["[GN1991]\nGl\[ODoubleDot]ckle W. G., Nonnenmacher T. F.: "],
  StyleBox[
  "Fractional Integral Operators and Fox Functions in the Theory of \
Viscoelasticity",
    FontSlant->"Italic"],
  StyleBox[", Macromolecules "],
  StyleBox["24",
    FontWeight->"Bold"],
  StyleBox[", 6426-6434, (1991)"]
}], "Text",
  CellTags->"[GN1991]"],

Cell[TextData[{
  StyleBox["[GLM2000]\nGorenflo R., Luchko Y., Mainardi F.: "],
  StyleBox[
  "Wright functions as scale-invariant solutions of the diffusion-wave \
equation",
    FontSlant->"Italic"],
  StyleBox[", Journal of Computational and Applied Mathematics "],
  StyleBox["118",
    FontWeight->"Bold"],
  StyleBox[", 175-191, (2000)"]
}], "Text",
  CellTags->"[GLM2000]"],

Cell[TextData[{
  StyleBox["[HD1998]\nH\[ADoubleDot]hner P., Drossinos Y.: "],
  StyleBox[
  "Nonlinear dynamics of a continuous spring-block model of earthquake \
faults",
    FontSlant->"Italic"],
  StyleBox[", J. Phys. A: Math. Gen. "],
  StyleBox["31",
    FontWeight->"Bold"],
  StyleBox[", L185-L191, (1998)"]
}], "Text",
  CellTags->"[HD1998]"],

Cell[TextData[{
  StyleBox["[Hoff2000]\nHoffmann S.: "],
  StyleBox["L\[ODoubleDot]sen von Differenzengleichungen",
    FontSlant->"Italic"],
  StyleBox[", Diplomarbeit Universit\[ADoubleDot]t Ulm, (2000)"]
}], "Text",
  CellTags->"[Hoff2000]"],

Cell[TextData[{
  StyleBox["[Hos1979]\nHoskins R. F.: "],
  StyleBox["Generalized Functions",
    FontSlant->"Italic"],
  StyleBox[", Ellis Horwood Limited, (1979)"]
}], "Text",
  CellTags->"[Hos1979]"],

Cell[TextData[{
  StyleBox["[HT1956]\nHort W., Thoma A.: "],
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  StyleBox[", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"]
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  StyleBox["[Kim1997]\nKimmich R.: "],
  StyleBox["NMR Tomography, Diffusometry, Relaxometry",
    FontSlant->"Italic"],
  StyleBox[", Springer Berlin, (1997)"]
}], "Text",
  CellTags->"[Kim1997]"],

Cell[TextData[{
  StyleBox["[KK1990]\nKalla S. L., Kiryakova V. S.: "],
  StyleBox[
  "An H-Function Generalized Fractional Calculus Based upon Compositions of \
Erd\[EAcute]lyi-Kober Operators in ",
    FontSlant->"Italic"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`L\_p\)]]],
  StyleBox[", Math. Japonica "],
  StyleBox["35",
    FontWeight->"Bold"],
  StyleBox[", No. (6), 1151-1171, (1990)"]
}], "Text",
  CellTags->"[KK1990]"],

Cell[TextData[{
  StyleBox["[Mar1986]\nMarko H.: "],
  StyleBox["Methoden der Systemtheorie",
    FontSlant->"Italic"],
  StyleBox[", Springer Verlag Berlin etc., 2. Auflage, (1986)"]
}], "Text",
  CellTags->"[Mar1986]"],

Cell[TextData[{
  "[Mel1910]\nMellin Hj. ",
  StyleBox[
  "Abri\[SZ] einer einheitlichen Theorie der Gamma- und der \
hypergeometrischen Funktionen",
    FontSlant->"Italic"],
  ", Mathematische Annalen ",
  StyleBox["68",
    FontWeight->"Bold"],
  " 305-337, (1910)"
}], "Text",
  CellTags->"[Mel1910]"],

Cell[TextData[{
  StyleBox["[Mes1959]\nMeschkowski H.: "],
  StyleBox["Differenzengleichungen",
    FontSlant->"Italic"],
  StyleBox[", Vandenhoeck & Ruprecht G\[ODoubleDot]ttingen, (1959)"]
}], "Text",
  CellTags->"[Mes1959]"],

Cell[TextData[{
  StyleBox["[Metz1996]\nMetzler R.: "],
  StyleBox[
  "Modellierung spezieller dynamischer Probleme in komplexen Materialien",
    FontSlant->"Italic"],
  StyleBox[", Dissertation Universit\[ADoubleDot]t Ulm, (1996)"]
}], "Text",
  CellTags->"[Metz1996]"],

Cell[TextData[{
  StyleBox["[MG2000]\nMainardi F., Gorenflo R.: "],
  StyleBox[
  "On Mittag-Leffler-type functions in fractional evolution processes",
    FontSlant->"Italic"],
  StyleBox[", Journal of Computational and Applied Mathematics "],
  StyleBox["118",
    FontWeight->"Bold"],
  StyleBox[", 283-299, (2000)"]
}], "Text",
  CellTags->"[MG2000]"],

Cell[TextData[{
  StyleBox[
  "[MGN1994]\nMetzler R., Gl\[ODoubleDot]ckle W. G., Nonnenmacher T. F.: "],
  StyleBox["Fractional model equation for anomalous diffusion",
    FontSlant->"Italic"],
  StyleBox[", Physica A "],
  StyleBox["211",
    FontWeight->"Bold"],
  StyleBox[", 13-24, (1994)"]
}], "Text",
  CellTags->"[MGN1994]"],

Cell[TextData[{
  StyleBox["[MN1998]\nMetzler R., Nonnenmacher T. F.: "],
  StyleBox[
  "Fractional Calculus, waiting-time distributions, and Cattaneo-type \
equations",
    FontSlant->"Italic"],
  StyleBox[", Phys. Rev. E "],
  StyleBox["57",
    FontWeight->"Bold"],
  StyleBox[", 6409-6414, (1998)"]
}], "Text",
  CellTags->"[MN1998]"],

Cell[TextData[{
  StyleBox["[MS1978]\nMathai A. M., Saxena R. K.: "],
  StyleBox[
  "The H-function with Applications in Statistics and Other Disciplines",
    FontSlant->"Italic"],
  StyleBox[", Wiley Eastern Limited, New Delhi, Bangalore, Bombay, (1978)"]
}], "Text",
  CellTags->"[MS1978]"],

Cell[TextData[{
  StyleBox["[Non1980]\nNonnenmacher T. F.: "],
  StyleBox["On the Derivation of Second Order Hydrodynamic Equations",
    FontSlant->"Italic"],
  StyleBox[", J. Non-Equilib. Thermodyn. "],
  StyleBox["5",
    FontWeight->"Bold"],
  StyleBox[", 361-378, (1980)"]
}], "Text",
  CellTags->"[Non1980]"],

Cell[TextData[{
  StyleBox["[Non1996]\nNonnenmacher T. F.: "],
  StyleBox["Mathematische Methoden der Theoretischen Physik",
    FontSlant->"Italic"],
  StyleBox[", Vorlesungsmanuskript Universit\[ADoubleDot]t Ulm, (1996)"]
}], "Text",
  CellTags->"[Non1996]"],

Cell[TextData[{
  StyleBox["[Non1999]\nNonnenmacher T. F.: "],
  StyleBox[
  "A Fractional Calculus Approach to Anomalous Relaxation and Diffusion \
Dynamics",
    FontSlant->"Italic"],
  StyleBox[
  ", Abschlu\[SZ]bericht zum Teilprojekt B10 des SFB 239, Universit\
\[ADoubleDot]t Ulm, 203-230, (1999)"]
}], "Text",
  CellTags->"[Non1999]"],

Cell[TextData[{
  StyleBox["[OB1973]\nOberhettinger F., Badii L.: "],
  StyleBox["Tables of Laplace Transforms",
    FontSlant->"Italic"],
  StyleBox[
  ", Springer-Verlag Berlin, Heidelberg, New York, 1. Auflage, (1973)"]
}], "Text",
  CellTags->"[OB1973]"],

Cell[TextData[{
  StyleBox["[Obe1974]\nOberhettinger F.: "],
  StyleBox["Tables of Mellin Transforms",
    FontSlant->"Italic"],
  StyleBox[
  ", Springer-Verlag Berlin, Heidelberg, New York, 1. Auflage, (1974)"]
}], "Text",
  PageBreakAbove->True,
  CellTags->"[Obe1974]"],

Cell[TextData[{
  StyleBox["[OS1974]\nOldham K. B., Spanier J.: "],
  StyleBox["The Fractional Calculus",
    FontSlant->"Italic"],
  StyleBox[", Academic Press, New York und London, (1974)"]
}], "Text",
  CellTags->"[OS1974]"],

Cell[TextData[{
  StyleBox["[Ris1984]\nRisken H.: "],
  StyleBox["The Fokker-Planck Equation",
    FontSlant->"Italic"],
  StyleBox[", Springer-Verlag Berlin etc., (1984)"]
}], "Text",
  CellTags->"[Ris1984]"],

Cell[TextData[{
  StyleBox["[Rot1954], [RSz1953]\nRothe R.: "],
  StyleBox[
  "H\[ODoubleDot]here Mathematik f\[UDoubleDot]r Mathematiker, Physiker, \
Ingenieure",
    FontSlant->"Italic"],
  StyleBox[",\nBand "],
  StyleBox["I",
    FontWeight->"Bold"],
  StyleBox[": B. G. Teubner Verlagsgesellschaft Leipzig, (1954)\nBand "],
  StyleBox["VI",
    FontWeight->"Bold"],
  StyleBox[
  ": Autor Szab\[OAcute] I., B. G. Teubner Verlagsgesellschaft Stuttgart, 1. \
Auflage, (1953)"]
}], "Text",
  CellTags->{"[Rot1954]", "[RSz1953]"}],

Cell[TextData[{
  StyleBox["[Sax1982]\nSaxena V. P.: "],
  StyleBox[
  "Formal Solution of Certain New Pair of Dual Integral Equations Involving \
H-Functions",
    FontSlant->"Italic"],
  StyleBox[", Proc. Nat. Acad. Sci. India "],
  StyleBox["52",
    FontWeight->"Bold"],
  StyleBox["("],
  StyleBox["A",
    FontWeight->"Bold"],
  StyleBox[") (Allahabad) "],
  StyleBox["III",
    FontWeight->"Bold"],
  StyleBox[", 366-375, (1982)"]
}], "Text",
  CellTags->"[Sax1982]"],

Cell[TextData[{
  StyleBox[
  "[SBN1998]\nS\[UDoubleDot]dland N., Baumann G., Nonnenmacher T. F.: "],
  StyleBox["Open Problem: Who knows about the Aleph (\[Aleph])-functions?",
    FontSlant->"Italic"],
  StyleBox[", Fractional Calculus & Applied Analysis "],
  StyleBox["1",
    FontWeight->"Bold"],
  StyleBox[", 401-402, (1998)"]
}], "Text",
  CellTags->"[SBN1998]"],

Cell[TextData[{
  StyleBox["[SKM1993]\nSamko S. G., Kilbas A. A., Marichev O. I.: "],
  StyleBox["Fractional Integrals and Derivatives",
    FontSlant->"Italic"],
  StyleBox[
  ", Gordon and Breach Science Publishers S. A., Copyright by OPA (Amsterdam) \
B. V., (1993)"]
}], "Text",
  CellTags->"[SKM1993]"],

Cell[TextData[{
  StyleBox["[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H.: "],
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  StyleBox[
  ", Verlag Harri Deutsch Thun und Frankfurt am Main, 3. Auflage, (1998)"]
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  StyleBox["[S\[UDoubleDot]d1997]\nS\[UDoubleDot]dland N.: "],
  StyleBox["Anwendungen der Foxschen H-Funktion in komplexen Systemen",
    FontSlant->"Italic"],
  StyleBox[", Diplomarbeit Universit\[ADoubleDot]t Ulm, (1997)"]
}], "Text",
  CellTags->"[Sued1997]"],

Cell[TextData[{
  "[SVN2000]\nS\[UDoubleDot]dland N., Volz C., Nonnenmacher T. F.: ",
  StyleBox[
  "A Fractional Calculus Approach to Adsorbate Dynamics in Nanoporous \
Materials",
    FontSlant->"Italic"],
  ", Fractals in Biology and Medicine, Band ",
  StyleBox["III",
    FontWeight->"Bold"],
  ", Birkh\[ADoubleDot]user, (eingereicht 2000, 2002)"
}], "Text",
  CellTags->"[SVN2000]"],

Cell[TextData[{
  "[SWe1982]\nSeshadri V., West B. J.: ",
  StyleBox["Fractal dimensionality of L\[EAcute]vy processes",
    FontSlant->"Italic"],
  ", Proc. Natl. Acad. Sci. USA ",
  StyleBox["79",
    FontWeight->"Bold"],
  ", 4501-4505, (1982)"
}], "Text",
  CellTags->"[SWe1982]"],

Cell[TextData[{
  "[SWy1989]\nSchneider W. R., Wyss W.: ",
  StyleBox["Fractional diffusion and wave equations",
    FontSlant->"Italic"],
  ", J. Math. Phys. ",
  StyleBox["30",
    FontWeight->"Bold"],
  " (1), 134-144, (1989)"
}], "Text",
  PageBreakAbove->True,
  CellTags->"[SWy1989]"],

Cell[TextData[{
  "[vKam1984]\nVan Kampen N. G.: ",
  StyleBox["Stochastic Processes in Physics and Chemistry",
    FontSlant->"Italic"],
  ", North-Holland Physics Publishing Amsterdam etc., 3. Auflage, (1984)"
}], "Text",
  CellTags->"[vKam1984]"],

Cell[TextData[{
  "[WBL2000]\nWei Q.-H., Bechinger C., und Leiderer P.: ",
  StyleBox["Single-File Diffusion of Colloids in One-Dimensional Channels",
    FontSlant->"Italic"],
  ", Science ",
  StyleBox["287",
    FontWeight->"Bold"],
  ", 625-627, (2000)"
}], "Text",
  CellTags->"[WBL2000]"],

Cell[TextData[{
  "[WGMN1997]\nWest B. J., Grigolini P., Metzler R., und Nonnenmacher T. F.: \
",
  StyleBox["Fractional diffusion and L\[EAcute]vy stable processes",
    FontSlant->"Italic"],
  ", Phys. Rev. E ",
  StyleBox["55",
    FontWeight->"Bold"],
  ", 99-106, (1997)"
}], "Text",
  CellTags->"[WGMN1997]"],

Cell[TextData[{
  "[Wol1997]\nWolfram S.: ",
  StyleBox["Das Mathematica Buch",
    FontSlant->"Italic"],
  ", 3. Auflage Version 3, Addison-Wesley Bonn etc., (1997), auch Online-Help \
bei ",
  StyleBox["Mathematica 3.0",
    FontSlant->"Italic"]
}], "Text",
  CellTags->"[Wol1997]"],

Cell[TextData[{
  "[WW1999]\nWyss M. M., Wyss W.:",
  StyleBox[" Evolution, its Fractional Extension and Generalization",
    FontSlant->"Italic"],
  ", arXiv:math-ph/9912023, 29.Dezember, (1999)"
}], "Text",
  CellTags->"[WW1999]"],

Cell[TextData[{
  "[Zav1999]\nZavada T.: ",
  StyleBox[
  "Untersuchung der Dynamik von niedermolekularen Adsorbaten an Oberfl\
\[ADoubleDot]chen nanopor\[ODoubleDot]ser Medien mittels NMR Methoden",
    FontSlant->"Italic"],
  ", Dissertation Universit\[ADoubleDot]t Ulm, (1999)"
}], "Text",
  CellTags->"[Zav1999]"],

Cell[TextData[{
  "[ZK1998]\nZavada T., Kimmich R.: ",
  StyleBox[
  "The anomalous adsorbate dynamics at surfaces in porous media studied by \
nuclear magnetic resonance methods. The orientational structure factor and L\
\[EAcute]vy walks",
    FontSlant->"Italic"],
  ", J. Chem. Phys. ",
  StyleBox["109",
    FontWeight->"Bold"],
  ", 6929-6939, (1998)"
}], "Text",
  CellTags->"[ZK1998]"],

Cell[TextData[{
  "[ZK1999]\nZavada T., Kimmich R.: ",
  StyleBox[
  "Surface fractals probed by adsorbate spin-lattice relaxation dispersion",
    FontSlant->"Italic"],
  ", Phys. Rev. E ",
  StyleBox["59",
    FontWeight->"Bold"],
  ", 5848-5854, (1999)"
}], "Text",
  CellTags->"[ZK1999]"],

Cell[TextData[{
  "[ZSKN1999]\nZavada T., S\[UDoubleDot]dland N., Kimmich R. und Nonnenmacher \
T. F.: ",
  StyleBox[
  "Propagator representation of anomalous diffusion: The orientational \
structure factor formalism in NMR",
    FontSlant->"Italic"],
  ", Phys. Rev. E ",
  StyleBox["60",
    FontWeight->"Bold"],
  ", 1292-1298, (1999)"
}], "Text",
  CellTags->"[ZSKN1999]"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingStartingPageNumber->159,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {"Literaturverzeichnis"}], "Header"]}, {Cell[ 
        TextData[ {"Literaturverzeichnis"}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
PrivateFontOptions->{"FontType"->"Outline"},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle",
    TextAlignment->Left],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Remark", "Subsubsection"],
  
  Cell[TextData[{
    "The following commands are removed from some of the following \
definitions. To know them anyway they are listed:\n\t",
    StyleBox[" FontSlant->\"Italic\"", "Input"],
    ", \n\t  ",
    StyleBox["SingleLetterItalics->True", "Input"]
  }], "Text"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->PaperWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->PaperWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {4, 4}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->True,
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->GrayLevel[0.666667]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[Acz1961]"->{
    Cell[1791, 53, 267, 7, 90, "Text",
      CellTags->"[Acz1961]"]},
  "[AMS1973]"->{
    Cell[2061, 62, 232, 6, 90, "Text",
      CellTags->"[AMS1973]"]},
  "[Bar1908]"->{
    Cell[2296, 70, 286, 9, 90, "Text",
      CellTags->"[Bar1908]"]},
  "[Baul1954]"->{
    Cell[2585, 81, 359, 12, 113, "Text",
      CellTags->"[Baul1954]"]},
  "[BeS1945]"->{
    Cell[2947, 95, 392, 12, 113, "Text",
      CellTags->{"[BeS1945]", "[BeS1992]"}]},
  "[BeS1992]"->{
    Cell[2947, 95, 392, 12, 113, "Text",
      CellTags->{"[BeS1945]", "[BeS1992]"}]},
  "[BrS1987]"->{
    Cell[3342, 109, 316, 8, 113, "Text",
      CellTags->"[BrS1987]"]},
  "[Buch1953]"->{
    Cell[3661, 119, 261, 7, 90, "Text",
      CellTags->"[Buch1953]"]},
  "[Cat1948]"->{
    Cell[3925, 128, 284, 9, 90, "Text",
      CellTags->"[Cat1948]"]},
  "[Cha1973]"->{
    Cell[4212, 139, 217, 6, 90, "Text",
      CellTags->"[Cha1973]"]},
  "[CM1997]"->{
    Cell[4432, 147, 373, 12, 90, "Text",
      PageBreakAbove->True,
      CellTags->"[CM1997]"]},
  "[Com1996]"->{
    Cell[4808, 161, 284, 9, 90, "Text",
      CellTags->"[Com1996]"]},
  "[DF1936]"->{
    Cell[5095, 172, 297, 9, 90, "Text",
      CellTags->"[DF1936]"]},
  "[Dir1927]"->{
    Cell[5395, 183, 303, 9, 90, "Text",
      CellTags->"[Dir1927]"]},
  "[Dit1998]"->{
    Cell[5701, 194, 309, 8, 90, "Text",
      CellTags->"[Dit1998]"]},
  "[dJag1980]"->{
    Cell[6013, 204, 330, 11, 90, "Text",
      CellTags->"[dJag1980]"]},
  "[DP1997]"->{
    Cell[6346, 217, 350, 11, 90, "Text",
      CellTags->"[DP1997]"]},
  "[EI1957]"->{
    Cell[6699, 230, 206, 6, 67, "Text",
      CellTags->"[EI1957]"]},
  "[EMOT1953]"->{
    Cell[6908, 238, 672, 22, 159, "Text",
      CellTags->{"[EMOT1953]", "[EMOT1955]"}]},
  "[EMOT1955]"->{
    Cell[6908, 238, 672, 22, 159, "Text",
      CellTags->{"[EMOT1953]", "[EMOT1955]"}]},
  "[EMOT1954]"->{
    Cell[7583, 262, 369, 12, 113, "Text",
      CellTags->"[EMOT1954]"]},
  "[Falk1966]"->{
    Cell[7955, 276, 238, 9, 67, "Text",
      CellTags->"[Falk1966]"]},
  "[Fel1971]"->{
    Cell[8196, 287, 346, 10, 90, "Text",
      PageBreakAbove->True,
      CellTags->"[Fel1971]"]},
  "[Fox1961]"->{
    Cell[8545, 299, 296, 9, 90, "Text",
      CellTags->"[Fox1961]"]},
  "[Gloe1993]"->{
    Cell[8844, 310, 329, 8, 90, "Text",
      CellTags->"[Gloe1993]"]},
  "[GN1991]"->{
    Cell[9176, 320, 359, 11, 90, "Text",
      CellTags->"[GN1991]"]},
  "[GLM2000]"->{
    Cell[9538, 333, 380, 11, 113, "Text",
      CellTags->"[GLM2000]"]},
  "[HD1998]"->{
    Cell[9921, 346, 351, 11, 90, "Text",
      CellTags->"[HD1998]"]},
  "[Hoff2000]"->{
    Cell[10275, 359, 244, 6, 90, "Text",
      CellTags->"[Hoff2000]"]},
  "[Hos1979]"->{
    Cell[10522, 367, 202, 6, 67, "Text",
      CellTags->"[Hos1979]"]},
  "[HT1956]"->{
    Cell[10727, 375, 261, 6, 90, "Text",
      CellTags->"[HT1956]"]},
  "[Kim1997]"->{
    Cell[10991, 383, 213, 6, 67, "Text",
      CellTags->"[Kim1997]"]},
  "[KK1990]"->{
    Cell[11207, 391, 440, 13, 114, "Text",
      CellTags->"[KK1990]"]},
  "[Mar1986]"->{
    Cell[11650, 406, 220, 6, 90, "Text",
      CellTags->"[Mar1986]"]},
  "[Mel1910]"->{
    Cell[11873, 414, 305, 11, 90, "Text",
      CellTags->"[Mel1910]"]},
  "[Mes1959]"->{
    Cell[12181, 427, 227, 6, 90, "Text",
      CellTags->"[Mes1959]"]},
  "[Metz1996]"->{
    Cell[12411, 435, 271, 7, 90, "Text",
      CellTags->"[Metz1996]"]},
  "[MG2000]"->{
    Cell[12685, 444, 355, 10, 90, "Text",
      CellTags->"[MG2000]"]},
  "[MGN1994]"->{
    Cell[13043, 456, 332, 10, 90, "Text",
      CellTags->"[MGN1994]"]},
  "[MN1998]"->{
    Cell[13378, 468, 338, 11, 90, "Text",
      CellTags->"[MN1998]"]},
  "[MS1978]"->{
    Cell[13719, 481, 293, 7, 90, "Text",
      CellTags->"[MS1978]"]},
  "[Non1980]"->{
    Cell[14015, 490, 314, 9, 90, "Text",
      CellTags->"[Non1980]"]},
  "[Non1996]"->{
    Cell[14332, 501, 260, 6, 90, "Text",
      CellTags->"[Non1996]"]},
  "[Non1999]"->{
    Cell[14595, 509, 341, 10, 113, "Text",
      CellTags->"[Non1999]"]},
  "[OB1973]"->{
    Cell[14939, 521, 258, 7, 90, "Text",
      CellTags->"[OB1973]"]},
  "[Obe1974]"->{
    Cell[15200, 530, 273, 8, 90, "Text",
      PageBreakAbove->True,
      CellTags->"[Obe1974]"]},
  "[OS1974]"->{
    Cell[15476, 540, 227, 6, 90, "Text",
      CellTags->"[OS1974]"]},
  "[Ris1984]"->{
    Cell[15706, 548, 209, 6, 67, "Text",
      CellTags->"[Ris1984]"]},
  "[Rot1954]"->{
    Cell[15918, 556, 531, 16, 136, "Text",
      CellTags->{"[Rot1954]", "[RSz1953]"}]},
  "[RSz1953]"->{
    Cell[15918, 556, 531, 16, 136, "Text",
      CellTags->{"[Rot1954]", "[RSz1953]"}]},
  "[Sax1982]"->{
    Cell[16452, 574, 474, 17, 113, "Text",
      CellTags->"[Sax1982]"]},
  "[SBN1998]"->{
    Cell[16929, 593, 370, 10, 90, "Text",
      CellTags->"[SBN1998]"]},
  "[SKM1993]"->{
    Cell[17302, 605, 307, 8, 113, "Text",
      CellTags->"[SKM1993]"]},
  "[Stoe1998]"->{
    Cell[17612, 615, 266, 7, 90, "Text",
      CellTags->"[Stoe1998]"]},
  "[Sued1997]"->{
    Cell[17881, 624, 279, 6, 90, "Text",
      CellTags->"[Sued1997]"]},
  "[SVN2000]"->{
    Cell[18163, 632, 389, 11, 113, "Text",
      CellTags->"[SVN2000]"]},
  "[SWe1982]"->{
    Cell[18555, 645, 284, 9, 90, "Text",
      CellTags->"[SWe1982]"]},
  "[SWy1989]"->{
    Cell[18842, 656, 290, 10, 90, "Text",
      PageBreakAbove->True,
      CellTags->"[SWy1989]"]},
  "[vKam1984]"->{
    Cell[19135, 668, 249, 6, 90, "Text",
      CellTags->"[vKam1984]"]},
  "[WBL2000]"->{
    Cell[19387, 676, 294, 9, 90, "Text",
      CellTags->"[WBL2000]"]},
  "[WGMN1997]"->{
    Cell[19684, 687, 314, 10, 90, "Text",
      CellTags->"[WGMN1997]"]},
  "[Wol1997]"->{
    Cell[20001, 699, 284, 9, 90, "Text",
      CellTags->"[Wol1997]"]},
  "[WW1999]"->{
    Cell[20288, 710, 232, 6, 90, "Text",
      CellTags->"[WW1999]"]},
  "[Zav1999]"->{
    Cell[20523, 718, 317, 8, 113, "Text",
      CellTags->"[Zav1999]"]},
  "[ZK1998]"->{
    Cell[20843, 728, 393, 12, 113, "Text",
      CellTags->"[ZK1998]"]},
  "[ZK1999]"->{
    Cell[21239, 742, 292, 10, 90, "Text",
      CellTags->"[ZK1999]"]},
  "[ZSKN1999]"->{
    Cell[21534, 754, 377, 12, 113, "Text",
      CellTags->"[ZSKN1999]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[Acz1961]", 61767, 2207},
  {"[AMS1973]", 61854, 2210},
  {"[Bar1908]", 61941, 2213},
  {"[Baul1954]", 62029, 2216},
  {"[BeS1945]", 62119, 2219},
  {"[BeS1992]", 62223, 2222},
  {"[BrS1987]", 62327, 2225},
  {"[Buch1953]", 62417, 2228},
  {"[Cat1948]", 62506, 2231},
  {"[Cha1973]", 62594, 2234},
  {"[CM1997]", 62681, 2237},
  {"[Com1996]", 62797, 2241},
  {"[DF1936]", 62884, 2244},
  {"[Dir1927]", 62971, 2247},
  {"[Dit1998]", 63059, 2250},
  {"[dJag1980]", 63148, 2253},
  {"[DP1997]", 63237, 2256},
  {"[EI1957]", 63324, 2259},
  {"[EMOT1953]", 63412, 2262},
  {"[EMOT1955]", 63520, 2265},
  {"[EMOT1954]", 63628, 2268},
  {"[Falk1966]", 63720, 2271},
  {"[Fel1971]", 63809, 2274},
  {"[Fox1961]", 63926, 2278},
  {"[Gloe1993]", 64015, 2281},
  {"[GN1991]", 64103, 2284},
  {"[GLM2000]", 64191, 2287},
  {"[HD1998]", 64280, 2290},
  {"[Hoff2000]", 64369, 2293},
  {"[Hos1979]", 64459, 2296},
  {"[HT1956]", 64547, 2299},
  {"[Kim1997]", 64635, 2302},
  {"[KK1990]", 64723, 2305},
  {"[Mar1986]", 64813, 2308},
  {"[Mel1910]", 64902, 2311},
  {"[Mes1959]", 64992, 2314},
  {"[Metz1996]", 65082, 2317},
  {"[MG2000]", 65171, 2320},
  {"[MGN1994]", 65260, 2323},
  {"[MN1998]", 65349, 2326},
  {"[MS1978]", 65437, 2329},
  {"[Non1980]", 65525, 2332},
  {"[Non1996]", 65614, 2335},
  {"[Non1999]", 65703, 2338},
  {"[OB1973]", 65793, 2341},
  {"[Obe1974]", 65881, 2344},
  {"[OS1974]", 65997, 2348},
  {"[Ris1984]", 66085, 2351},
  {"[Rot1954]", 66174, 2354},
  {"[RSz1953]", 66280, 2357},
  {"[Sax1982]", 66386, 2360},
  {"[SBN1998]", 66477, 2363},
  {"[SKM1993]", 66567, 2366},
  {"[Stoe1998]", 66658, 2369},
  {"[Sued1997]", 66749, 2372},
  {"[SVN2000]", 66839, 2375},
  {"[SWe1982]", 66930, 2378},
  {"[SWy1989]", 67019, 2381},
  {"[vKam1984]", 67138, 2385},
  {"[WBL2000]", 67228, 2388},
  {"[WGMN1997]", 67318, 2391},
  {"[Wol1997]", 67409, 2394},
  {"[WW1999]", 67497, 2397},
  {"[Zav1999]", 67585, 2400},
  {"[ZK1998]", 67674, 2403},
  {"[ZK1999]", 67763, 2406},
  {"[ZSKN1999]", 67853, 2409}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 57, 0, 153, "Title"],
Cell[1791, 53, 267, 7, 90, "Text",
  CellTags->"[Acz1961]"],
Cell[2061, 62, 232, 6, 90, "Text",
  CellTags->"[AMS1973]"],
Cell[2296, 70, 286, 9, 90, "Text",
  CellTags->"[Bar1908]"],
Cell[2585, 81, 359, 12, 113, "Text",
  CellTags->"[Baul1954]"],
Cell[2947, 95, 392, 12, 113, "Text",
  CellTags->{"[BeS1945]", "[BeS1992]"}],
Cell[3342, 109, 316, 8, 113, "Text",
  CellTags->"[BrS1987]"],
Cell[3661, 119, 261, 7, 90, "Text",
  CellTags->"[Buch1953]"],
Cell[3925, 128, 284, 9, 90, "Text",
  CellTags->"[Cat1948]"],
Cell[4212, 139, 217, 6, 90, "Text",
  CellTags->"[Cha1973]"],
Cell[4432, 147, 373, 12, 90, "Text",
  PageBreakAbove->True,
  CellTags->"[CM1997]"],
Cell[4808, 161, 284, 9, 90, "Text",
  CellTags->"[Com1996]"],
Cell[5095, 172, 297, 9, 90, "Text",
  CellTags->"[DF1936]"],
Cell[5395, 183, 303, 9, 90, "Text",
  CellTags->"[Dir1927]"],
Cell[5701, 194, 309, 8, 90, "Text",
  CellTags->"[Dit1998]"],
Cell[6013, 204, 330, 11, 90, "Text",
  CellTags->"[dJag1980]"],
Cell[6346, 217, 350, 11, 90, "Text",
  CellTags->"[DP1997]"],
Cell[6699, 230, 206, 6, 67, "Text",
  CellTags->"[EI1957]"],
Cell[6908, 238, 672, 22, 159, "Text",
  CellTags->{"[EMOT1953]", "[EMOT1955]"}],
Cell[7583, 262, 369, 12, 113, "Text",
  CellTags->"[EMOT1954]"],
Cell[7955, 276, 238, 9, 67, "Text",
  CellTags->"[Falk1966]"],
Cell[8196, 287, 346, 10, 90, "Text",
  PageBreakAbove->True,
  CellTags->"[Fel1971]"],
Cell[8545, 299, 296, 9, 90, "Text",
  CellTags->"[Fox1961]"],
Cell[8844, 310, 329, 8, 90, "Text",
  CellTags->"[Gloe1993]"],
Cell[9176, 320, 359, 11, 90, "Text",
  CellTags->"[GN1991]"],
Cell[9538, 333, 380, 11, 113, "Text",
  CellTags->"[GLM2000]"],
Cell[9921, 346, 351, 11, 90, "Text",
  CellTags->"[HD1998]"],
Cell[10275, 359, 244, 6, 90, "Text",
  CellTags->"[Hoff2000]"],
Cell[10522, 367, 202, 6, 67, "Text",
  CellTags->"[Hos1979]"],
Cell[10727, 375, 261, 6, 90, "Text",
  CellTags->"[HT1956]"],
Cell[10991, 383, 213, 6, 67, "Text",
  CellTags->"[Kim1997]"],
Cell[11207, 391, 440, 13, 114, "Text",
  CellTags->"[KK1990]"],
Cell[11650, 406, 220, 6, 90, "Text",
  CellTags->"[Mar1986]"],
Cell[11873, 414, 305, 11, 90, "Text",
  CellTags->"[Mel1910]"],
Cell[12181, 427, 227, 6, 90, "Text",
  CellTags->"[Mes1959]"],
Cell[12411, 435, 271, 7, 90, "Text",
  CellTags->"[Metz1996]"],
Cell[12685, 444, 355, 10, 90, "Text",
  CellTags->"[MG2000]"],
Cell[13043, 456, 332, 10, 90, "Text",
  CellTags->"[MGN1994]"],
Cell[13378, 468, 338, 11, 90, "Text",
  CellTags->"[MN1998]"],
Cell[13719, 481, 293, 7, 90, "Text",
  CellTags->"[MS1978]"],
Cell[14015, 490, 314, 9, 90, "Text",
  CellTags->"[Non1980]"],
Cell[14332, 501, 260, 6, 90, "Text",
  CellTags->"[Non1996]"],
Cell[14595, 509, 341, 10, 113, "Text",
  CellTags->"[Non1999]"],
Cell[14939, 521, 258, 7, 90, "Text",
  CellTags->"[OB1973]"],
Cell[15200, 530, 273, 8, 90, "Text",
  PageBreakAbove->True,
  CellTags->"[Obe1974]"],
Cell[15476, 540, 227, 6, 90, "Text",
  CellTags->"[OS1974]"],
Cell[15706, 548, 209, 6, 67, "Text",
  CellTags->"[Ris1984]"],
Cell[15918, 556, 531, 16, 136, "Text",
  CellTags->{"[Rot1954]", "[RSz1953]"}],
Cell[16452, 574, 474, 17, 113, "Text",
  CellTags->"[Sax1982]"],
Cell[16929, 593, 370, 10, 90, "Text",
  CellTags->"[SBN1998]"],
Cell[17302, 605, 307, 8, 113, "Text",
  CellTags->"[SKM1993]"],
Cell[17612, 615, 266, 7, 90, "Text",
  CellTags->"[Stoe1998]"],
Cell[17881, 624, 279, 6, 90, "Text",
  CellTags->"[Sued1997]"],
Cell[18163, 632, 389, 11, 113, "Text",
  CellTags->"[SVN2000]"],
Cell[18555, 645, 284, 9, 90, "Text",
  CellTags->"[SWe1982]"],
Cell[18842, 656, 290, 10, 90, "Text",
  PageBreakAbove->True,
  CellTags->"[SWy1989]"],
Cell[19135, 668, 249, 6, 90, "Text",
  CellTags->"[vKam1984]"],
Cell[19387, 676, 294, 9, 90, "Text",
  CellTags->"[WBL2000]"],
Cell[19684, 687, 314, 10, 90, "Text",
  CellTags->"[WGMN1997]"],
Cell[20001, 699, 284, 9, 90, "Text",
  CellTags->"[Wol1997]"],
Cell[20288, 710, 232, 6, 90, "Text",
  CellTags->"[WW1999]"],
Cell[20523, 718, 317, 8, 113, "Text",
  CellTags->"[Zav1999]"],
Cell[20843, 728, 393, 12, 113, "Text",
  CellTags->"[ZK1998]"],
Cell[21239, 742, 292, 10, 90, "Text",
  CellTags->"[ZK1999]"],
Cell[21534, 754, 377, 12, 113, "Text",
  CellTags->"[ZSKN1999]"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

